@import url("https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css");
.article p{
  font-size: 16px;
  line-height: 1.8;

}
.article ul li{
  font-size: 16px;
  line-height: 1.8;
  list-style-type: circle;
}
.text-black-75{
  color:rgba(0, 0, 0, .8)
};

.page-header h1, h1.entry-title {
    margin: 0;
    padding: 0;
  	#background-color:#113b53 !important;
  	#color:#ffffff !important;
}

 .contact h1.entry-title{
	#background-color:#113b53 !important;
  	#color:#ffffff !important;
}